/* 内页 */
.inside-page {
  padding: 50px 0;
  min-height: 400px;
}
.inside-page .page {
  max-width: 1400px;
  display: flex;
  align-items: flex-start;
}
.inside-page .main {
  flex: 1;
}
.left_nav {
  width: 21%;
  margin-right: 3%;
  position: relative;
  z-index: 2;
}
.left_nav .tit {
  padding: 30px 0;
  text-align: center;
  background-color: #d00008;
}
.left_nav .tit p {
  font-size: 26px;
  font-weight: bold;
  color: #ffffff;
}
.left_nav .tit span {
  font-size: 15px;
  text-transform: uppercase;
  color: #eee;
  margin-top: 8px;
}
.left_nav .sort-nav {
  background-color: #fff;
  border: 1px solid #eee;
}
.left_nav .sort-nav > ul > li p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.left_nav .sort-nav > ul > li > a {
  padding: 20px 30px;
  background-color: #f5f5f5;
  border-top: 1px solid #fff;
  position: relative;
}
.left_nav .sort-nav > ul > li > a p {
  padding-right: 20px;
}
.left_nav .sort-nav > ul > li > a i {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  text-align: center;
  line-height: 28px;
}
.left_nav .sort-nav > ul > li > a:hover {
  background-color: #d00008;
  color: #fff;
}
.left_nav .sort-nav > ul > li > a:hover i {
  border-color: #fff;
}
.left_nav .sort-nav > ul .open .iconfont {
  transform-origin: 50% 50%;
  transform: translateY(-50%) rotate(90deg);
}
.left_nav .sort-nav > ul .on {
  background-color: #d00008;
  color: #fff;
}
.left_nav .sort-nav > ul .on i {
  border-color: #fff;
}
.left_nav .sort-nav > ul .erji {
  padding: 10px 0;
}
.left_nav .sort-nav > ul .erji li a {
  padding: 10px 40px;
  font-size: 15px;
}
.left_nav .com-info {
  background-color: #fff;
  margin-top: 50px;
  padding-bottom: 10px;
  border: 1px solid #eee;
}
.left_nav .com-info li {
  padding: 5px 20px;
  line-height: 1.75;
  font-size: 16px;
  color: #444;
}
.left_nav .com-info li img {
  width: 100%;
  margin: 20px 0 5px 0;
}
.left_nav .com-info .yx {
  white-space: nowrap;
}
.left_nav .com-info .dz {
  display: flex;
}
.left_nav .com-info .dz i {
  flex: 1;
}
.position {
  border-bottom: 1px solid #f1f1f1;
}
.position .page {
  max-width: 1400px;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.position ul {
  display: flex;
}
.position ul li {
  padding: 0 30px;
  position: relative;
}
.position ul li::after {
  content: "";
  width: 1px;
  height: 20px;
  background: #ccc;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.position ul li:first-child {
  padding-left: 0;
}
.position ul li:last-child::after {
  display: none;
}
.position ul li a {
  line-height: 28px;
  line-height: 70px;
  font-size: 15px;
  position: relative;
  color: #666;
}
.position ul li a::before {
  content: '';
  width: 0;
  height: 2px;
  background-color: #d00008;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: all 0.3s;
}
.position ul li a:hover {
  color: #d00008;
}
.position ul li a:hover::before {
  width: 100%;
}
.position ul .on a {
  color: #d00008;
}
.position ul .on a::before {
  width: 100%;
}
.position .rg {
  display: flex;
  white-space: nowrap;
  font-size: 14px;
  color: #666;
}
.position .rg i {
  font-size: 18px;
  color: #d00008;
}
.position .rg a {
  display: inline;
  padding: 0 5px;
}
.position .rg a:hover {
  color: #d00008;
}
.pag-bar {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pag-bar a {
  width: 37px;
  line-height: 35px;
  background: #ffffff;
  border: 1px solid #d2d2d2;
  text-align: center;
  font-size: 13px;
  margin: 4px;
  border-radius: 4px;
  color: #666;
}
.pag-bar a:hover {
  border-color: #d00008;
}
.pag-bar .page-num-current {
  border-color: #d00008;
  background-color: #d00008;
  color: #fff;
}
.honor-list {
  display: flex;
  flex-wrap: wrap;
}
.honor-list li {
  background: #f1f1f1;
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
  padding: 2% 2% 0;
  transition: all 0.2s linear;
}
.honor-list li:nth-child(4n) {
  margin-right: 0;
}
.honor-list li img {
  height: 188px;
  margin: 0 auto;
}
.honor-list li p {
  width: 94%;
  margin: auto;
  text-align: center;
  font-size: 15px;
  color: #666;
  padding: 12px 0 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.honor-list li:hover {
  background-color: #d00008;
  transition: all 0.2s linear;
}
.honor-list li:hover p {
  color: #fff;
}
.inside-list {
  display: flex;
  flex-wrap: wrap;
}
.inside-list li {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
  transition: all 0.2s linear;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.inside-list li:nth-child(4n) {
  margin-right: 0;
}
.inside-list li p {
  line-height: 55px;
  font-size: 15px;
  color: #666;
  text-align: center;
  transition: all 0.2s linear;
  padding: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.inside-list li:hover img {
  transform: scale(1.1);
}
.inside-list li:hover p {
  background-color: #d00008;
  color: #fff;
}
.pro-list li {
  width: 32%;
  box-shadow: none;
}
.pro-list li:nth-child(4n) {
  margin-right: 2%;
}
.pro-list li:nth-child(3n) {
  margin-right: 0;
}
.pro-list li .pic {
  border: 1px solid #e2e2e2;
}
.ptn-list {
  display: flex;
  flex-wrap: wrap;
}
.ptn-list li {
  width: 18.4%;
  margin-right: 2%;
  margin-bottom: 2%;
  transition: all 0.2s linear;
  border: 1px solid #eee;
  transition: all 0.3s;
  cursor: pointer;
}
.ptn-list li:nth-child(5n) {
  margin-right: 0;
}
.ptn-list li img {
  width: 100%;
}
.ptn-list li:hover {
  border-color: #d00008;
}
.case-row .title2 h2 {
  text-align: center;
  font-size: 30px;
  padding-top: 30px;
  color: #d00008;
}
.case-row .title2 ul {
  display: flex;
  padding: 10px 0px;
  width: 100%;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #ddd;
  margin-top: 15px;
}
.case-row .title2 ul li {
  font-size: 14px;
  margin-right: 25px;
  color: #666;
  white-space: nowrap;
}
.case-row .title2 ul li:last-child {
  margin-right: 0;
}
.case-row .title2 ul li .iconfont {
  font-size: 14px;
  color: #666;
}
.case-row .preNext {
  padding-top: 15px;
  border-top: 1px solid #ddd;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.case-row .preNext a {
  font-size: 15px;
  color: #333;
}
.pro-detail {
  width: 100%;
}
.pro-detail .row {
  display: flex;
  padding: 10px 0;
}
.pro-detail .row .pro-pics {
  width: 400px;
  margin-right: 50px;
  position: relative;
  z-index: 2;
}
.pro-detail .row .pro-pics img {
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.pro-detail .row .description {
  flex: 1;
  position: relative;
  padding-bottom: 95px;
  z-index: 1;
}
.pro-detail .row .description .det-l h2 {
  font-size: 24px;
  font-weight: bold;
  margin-top: 5px;
  color: #333;
}
.pro-detail .row .description .det-l ul {
  display: flex;
  padding: 15px 0;
  border-bottom: 1px solid #ccc;
}
.pro-detail .row .description .det-l ul li {
  font-size: 14px;
  color: #777;
  margin-right: 20px;
}
.pro-detail .row .description .det-l ul li i {
  font-size: 14px;
  color: #777;
}
.pro-detail .row .description .det-l .describe {
  margin: 20px 0;
  color: #666;
  line-height: 2;
}
.pro-detail .row .description .det-l .describe img {
  display: inline-block;
}
.pro-detail .row .description .det-l .describe .cont {
  display: flex;
}
.pro-detail .row .description .det-l .describe .cont .code {
  margin-right: 30px;
  border: 1px solid #e2e2e2;
}
.pro-detail .row .description .det-l .describe .cont .code img {
  width: 130px;
  display: block;
  margin: 3px;
}
.pro-detail .row .description .det-l .describe .cont .code em {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #888;
  border-top: 1px solid #e2e2e2;
}
.pro-detail .row .description .det-l .describe .cont .phone {
  display: flex;
  flex-direction: column;
}
.pro-detail .row .description .det-l .describe .cont .phone .text {
  margin: auto 0;
}
.pro-detail .row .description .det-l .describe .cont .phone .text p {
  font-size: 14px;
  color: #666;
}
.pro-detail .row .description .det-l .describe .cont .phone .text span {
  font-size: 26px;
  color: #d00008;
  line-height: 1.5;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.pro-detail .row .description .det-l .describe .cont .btn {
  display: flex;
  margin: auto 0 0;
}
.pro-detail .row .description .det-l .describe .cont .btn a {
  width: 100px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background-color: #d00008;
  margin-right: 10px;
  font-size: 14px;
}
.pro-detail .row .description .det-l .describe .cont .btn a:first-child {
  background-color: #333;
}
.pro-detail .row .description .pic-tabs {
  padding: 0 40px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.pro-detail .row .description .pic-tabs .pro-tp {
  width: 410px;
  margin: 0;
  position: relative;
}
.pro-detail .row .description .pic-tabs .pro-tp ul li {
  border: 1px solid #ccc;
  width: 100px;
}
.pro-detail .row .description .pic-tabs .pro-tp .my-slide-thumb-active {
  border-color: #d00008;
}
.pro-detail .row .description .pic-tabs .swiper-next,
.pro-detail .row .description .pic-tabs .swiper-prev {
  display: block !important;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  z-index: 11;
}
.pro-detail .row .description .pic-tabs .swiper-next:hover,
.pro-detail .row .description .pic-tabs .swiper-prev:hover {
  background-color: #d00008;
}
.pro-detail .row .description .pic-tabs .swiper-next:focus,
.pro-detail .row .description .pic-tabs .swiper-prev:focus {
  outline: none;
}
.pro-detail .row .description .pic-tabs .swiper-prev {
  left: 0px;
  padding-right: 2px;
}
.pro-detail .row .description .pic-tabs .swiper-next {
  left: 460px;
  padding-left: 2px;
}
.pro-detail .details {
  margin-top: 40px;
}
.pro-detail .details .del-tab {
  display: flex;
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 25px;
}
.pro-detail .details .del-tab li {
  padding: 10px 25px;
  background-color: #ccc;
  color: #fff;
  margin-right: 15px;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
}
.pro-detail .details .del-tab .on {
  background-color: #d00008;
}
.pro-detail .details .del-con {
  min-height: 250px;
}
.pro-detail .details .del-con * {
  font-size: 16px;
  color: #333;
  line-height: 1.875;
}
.pro-detail .details .del-con li {
  display: none;
}
.pro-detail .details .del-con li .com-pro {
  display: flex;
  flex-wrap: wrap;
}
.pro-detail .details .del-con li .com-pro a {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.pro-detail .details .del-con li .com-pro a:nth-child(4n) {
  margin-right: 0;
}
.pro-detail .details .del-con li .com-pro a img {
  max-width: 100%;
  border: 1px solid #e2e2e2;
}
.pro-detail .details .del-con li .com-pro a p {
  text-align: center;
  line-height: 40px;
}
.pro-detail .details .del-con .open {
  display: block;
}
.news-list li {
  padding: 30px 25px 30px 0;
  position: relative;
  border-bottom: 1px solid #eee;
  transition: all 0.5s;
}
.news-list li a {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.news-list li .pic {
  width: 300px;
  height: 200px;
  margin-right: 40px;
  position: relative;
}
.news-list li .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.news-list li .pic .news-pic {
  background-color: #fff;
  filter: contrast(95%);
}
.news-list li .pic .date {
  width: 122px;
  height: 90px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
}
.news-list li .pic .date::after {
  content: '';
  width: 100%;
  height: 100%;
  background-color: #d00008;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.85;
}
.news-list li .pic .date em {
  font-size: 40px;
  font-weight: bold;
}
.news-list li .text {
  flex: 1;
}
.news-list li .text p {
  font-size: 20px;
  padding-bottom: 20px;
  font-weight: lighter;
}
.news-list li .text span {
  font-size: 14px;
  line-height: 1.875;
  color: #666;
  font-weight: lighter;
  padding-bottom: 20px;
  border-bottom: 1px dotted #d9d9d9;
  margin-bottom: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-list li .text em {
  font-size: 14px;
  font-weight: lighter;
  display: flex;
  align-items: center;
  color: #333;
  margin-bottom: 8px;
}
.news-list li .text em i {
  font-size: 24px;
  color: #8c8c8c;
  margin-right: 3px;
}
.news-list li:hover {
  padding: 30px 25px;
  box-shadow: 0px 0px 10px #ccc;
}
.news-list li:hover img {
  transform: scale(1.1);
}
.news-list1 li {
  position: relative;
  margin-bottom: 30px;
  background: #FFF;
  transition: 0.45s;
  border: 3px solid #f5f5f5;
  padding: 30px;
}
.news-list1 li a {
  display: flex;
  justify-content: space-between;
}
.news-list1 li .date {
  width: 10%;
  height: 140px;
  margin-right: 3%;
  background-color: #a9a9a9;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.news-list1 li .date i {
  font-size: 24px;
}
.news-list1 li .date em {
  display: block;
  font-size: 34px;
  font-weight: bold;
}
.news-list1 li .date span {
  font-weight: lighter;
}
.news-list1 li .text {
  flex: 1;
}
.news-list1 li .text p {
  font-size: 16px;
  font-weight: bold;
  height: 38px;
  line-height: 20px;
  border-bottom: 1px solid #c8c8c8;
}
.news-list1 li .text span {
  line-height: 28px;
  color: #888;
  margin-top: 12px;
  font-size: 14px;
  color: #666;
  font-weight: lighter;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-list1 li .text em {
  font-size: 14px;
  font-weight: lighter;
  display: flex;
  align-items: center;
  color: #333;
  margin-top: 8px;
}
.news-list1 li .text em i {
  font-size: 24px;
  color: #8c8c8c;
  margin-right: 3px;
}
.news-list1 li:hover {
  border-color: #d00008;
}
.news-list1 li:hover .date {
  background-color: #d00008;
}
.news-page .main {
  padding: 40px 40px 20px;
  box-shadow: 0 0 10px #eee;
}
.news-page .news-con .tit h2 {
  text-align: center;
  font-size: 26px;
  line-height: 1.5;
}
.news-page .news-con .tit ul {
  display: flex;
  padding: 12px 0px;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #ddd;
}
.news-page .news-con .tit ul li {
  font-size: 14px;
  margin-right: 25px;
  color: #999;
  white-space: nowrap;
}
.news-page .news-con .tit ul li:last-child {
  margin-right: 0;
}
.news-right {
  width: 300px;
  margin-left: 10px;
}
.news-right ul {
  padding: 30px 30px 20px 30px;
  background: #fff;
  margin-bottom: 10px;
  box-shadow: 0 0 10px #eee;
}
.news-right ul h6 {
  font-size: 20px;
  border-bottom: 1px solid #e7e7e7;
  height: 40px;
  line-height: 20px;
  position: relative;
  margin-bottom: 10px;
  white-space: nowrap;
}
.news-right ul h6::after {
  content: "";
  width: 82px;
  height: 1px;
  background: #d00008;
  position: absolute;
  left: 0;
  bottom: -1px;
}
.news-right ul h6 i {
  color: #d00008;
}
.news-right ul li {
  display: block;
  width: 220px;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  font-size: 15px;
}
.news-right ul li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-right ul li i {
  font-size: 16px;
  margin-right: 10px;
}
.turn_page {
  padding-top: 15px;
  border-top: 1px solid #e1e7f1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 15px;
  color: #666;
}
.turn_page .lf {
  max-width: 600px;
  overflow: hidden;
}
.turn_page .lf li {
  line-height: 1.875;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.turn_page .lf a {
  display: inline;
}
.turn_page .lf a:hover {
  color: #d00008;
}
.turn_page .return a {
  padding: 10px 35px;
  border-radius: 50px;
  border: 1px solid #ccc;
  transition: all 0.2s linear;
}
.turn_page .return a:hover {
  background-color: #d00008;
  color: #fff;
  border-color: #d00008;
}
.message-w {
  padding: 4% 0;
  background-color: #f7f7f7;
}
.message-w .page {
  max-width: 1400px;
}
.message-w h2 {
  font-size: 36px;
}
.message-w .form-con {
  margin-top: 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.message-w .form-con input,
.message-w .form-con textarea,
.message-w .form-con select {
  margin-bottom: 15px;
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid #ddd;
  line-height: 1.75;
  font-size: 16px;
  background-color: #fff !important;
}
.message-w .form-con input::placeholder,
.message-w .form-con textarea::placeholder,
.message-w .form-con select::placeholder {
  font-size: 15px;
  color: #999;
  font-family: sans-serif;
}
@media screen and (max-width: 768px) {
  .message-w .form-con input,
  .message-w .form-con textarea,
  .message-w .form-con select {
    font-size: 16px;
  }
  .message-w .form-con input::placeholder,
  .message-w .form-con textarea::placeholder,
  .message-w .form-con select::placeholder {
    font-size: 16px;
  }
}
.message-w .form-con input {
  width: calc(50% - 7px);
  padding-right: 47px;
  background: url(../images/x.png) no-repeat right center;
}
@media screen and (max-width: 768px) {
  .message-w .form-con input {
    width: 100%;
  }
}
.message-w .form-con select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  background: url(../images/down-ico.png) no-repeat right center;
  color: rgba(0, 24, 66, 0.5);
}
.message-w .form-con option {
  color: rgba(0, 24, 66, 0.5);
}
.message-w .form-con textarea {
  width: 100%;
}
.message-w input[type="submit"] {
  width: 120px;
  line-height: 40px;
  border-radius: 25px;
  border: 1px solid #b8b8b8;
  background-color: #fff;
  text-align: center;
  color: #666;
  font-size: 14px;
  margin-top: 30px;
  cursor: pointer;
}
.message-w input[type="submit"] i {
  margin-left: 10px;
}
.message-w input[type="submit"]:hover {
  background-color: #d00008;
  border-color: #d00008;
  color: #fff;
}
.company_profile {
  display: flex;
}
.company_profile .lf .tit p {
  font-size: 30px;
  text-transform: capitalize;
  display: block;
  line-height: 40px;
  padding: 20px 0 0;
  font-weight: lighter;
}
.company_profile .lf .tit span {
  font-size: 30px;
  line-height: 40px;
  padding: 0 0 30px;
  font-weight: normal;
}
.company_profile .rg {
  flex: 1;
  padding: 60px;
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1);
}
.company_profile .rg h1 {
  font-size: 32px;
  line-height: 30px;
  padding: 0 15px 40px;
  border-bottom: 1px solid #f3edf0;
  margin-bottom: 30px;
  color: #d00008;
}
.company_profile .rg .text {
  height: 420px;
  overflow-y: auto;
  line-height: 2.5;
  color: #666;
  padding: 0 15px;
}
.company_profile .rg .text::-webkit-scrollbar {
  width: 3px;
}
.company_profile .rg .text::-webkit-scrollbar-button {
  display: none;
}
.company_profile .rg .text::-webkit-scrollbar-track {
  background-color: #f1f1f1;
}
.company_profile .rg .text::-webkit-scrollbar-thumb {
  background-color: #d00008;
}
.company-in {
  z-index: 9999;
  padding-bottom: 40px;
}
.company-in .page {
  box-shadow: 0px 0px 5px #aaa;
  margin-top: -40px;
  background: #fff;
  border-radius: 5px;
  width: 1280px;
}
.company-in .com-nav {
  display: flex;
  width: 90%;
  border-bottom: 2px #d00008 solid;
  margin: 0 auto;
}
.company-in .com-nav a {
  flex: 1;
  font-size: 32px;
  text-align: center;
  height: 80px;
  line-height: 80px;
}
.company-in .com-nav a:hover {
  background: #d00008;
  color: #fff;
}
.company-in .text {
  padding: 40px;
}
.company-in .text h2 {
  font-size: 45px;
  margin: 30px 0;
  font-weight: bold;
}
.company-in .text p {
  font-size: 24px;
  line-height: 1.5;
  color: #666;
}
.company-in .text p img {
  margin-top: 20px;
}
.company-in .com-box {
  display: flex;
  padding-left: 40px;
}
.company-in .com-box li {
  margin-right: 10%;
}
.company-in .com-box li h3 {
  font-size: 45px;
  margin-bottom: 20px;
}
.company-in .com-box li em {
  font-size: 80px;
  font-weight: bold;
  color: #d00008;
}
.company-in .com-box li em i {
  vertical-align: top;
  font-size: 24px;
  color: #333;
}
.vision-in {
  padding: 200px 0;
  background: url(../images/vision-bg.png) center / cover no-repeat;
}
.vision-in .text-v {
  margin-left: 52%;
  width: 35%;
}
.vision-in .text-v h2 {
  font-size: 60px;
  color: #fff;
}
.vision-in .text-v p {
  font-size: 27px;
  color: #eee;
  margin: 40px 0;
}
.honor-in {
  padding: 50px 0;
}
.honor-in h2 {
  font-size: 45px;
  margin-bottom: 30px;
}
.honor-in .swiper-container {
  width: 1600px;
  margin: 0 auto;
  height: 400px;
  overflow: hidden;
}
.honor-in .swiper-container ul li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.honor-in .swiper-container ul li a {
  height: 100%;
  width: 100%;
}
.honor-in .swiper-container ul li img {
  transform: scale(0.7);
  height: 100%;
  object-fit: cover;
}
.honor-in .swiper-container ul .swiper-slide-prev img {
  transform: scale(0.85);
}
.honor-in .swiper-container ul .swiper-slide-active img {
  transform: scale(1);
}
.honor-in .swiper-container ul .swiper-slide-next img {
  transform: scale(0.85);
}
.honor {
  position: relative;
  background-color: #fafafa;
  padding: 5rem 0;
}
.honor .page {
  display: flex;
  padding: 6.25rem 0;
  justify-content: space-between;
  align-items: flex-start;
  /* 顶部对齐 */
}
.honor .page {
  padding: 0;
  padding-top: 2rem;
}
.honor .page .tit {
  font-size: 45px;
  margin-bottom: 30px;
}
.honor .lf {
  width: 15%;
  position: sticky;
  /* 固定位置 */
  top: 6.25rem;
  /* 与页面padding相同 */
}
.honor .lf .honor_swiper1 {
  height: 26.5625rem;
  margin-top: 2.5rem;
}
.honor .lf .honor_swiper1 .swiper-slide {
  height: auto;
  margin-bottom: 2.1875rem;
  opacity: 0.4;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  /* 激活状态指示器 */
}
.honor .lf .honor_swiper1 .swiper-slide h6 {
  font-size: 1.875rem;
  font-weight: normal;
  transition: all 0.3s ease;
  padding-left: 20px;
}
.honor .lf .honor_swiper1 .swiper-slide:hover {
  opacity: 0.7;
}
.honor .lf .honor_swiper1 .swiper-slide.active::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 3px;
  height: 50px;
  background-color: #cc261d;
  border-radius: 3px;
}
.honor .lf .honor_swiper1 .swiper-slide.active {
  opacity: 1;
}
.honor .lf .honor_swiper1 .swiper-slide.active h6 {
  font-size: 2.25rem;
  color: #cc261d;
}
.honor .mid {
  width: 85%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  /* 顶部对齐 */
}
.honor .mid .honor_swiper {
  width: 100%;
  height: auto;
  /* 自动高度 */
  margin: 0;
}
.honor .mid .honor_swiper .swiper-wrapper {
  align-items: flex-start;
  /* 顶部对齐 */
}
.honor .mid .honor_swiper .swiper-slide {
  display: flex;
  align-items: flex-start;
  /* 顶部对齐 */
  justify-content: space-between;
  padding: 0 20px;
  height: auto;
  /* 自动高度 */
}
.honor .mid .honor_swiper .content-wrapper {
  display: flex;
  align-items: flex-start;
  /* 顶部对齐 */
  justify-content: space-between;
  width: 100%;
  height: 100%;
}
.honor .mid .honor_swiper .hon_pics {
  width: 30%;
  display: flex;
  align-items: flex-start;
  /* 顶部对齐 */
}
.honor .mid .honor_swiper .hon_pics img {
  max-height: 25rem;
  max-width: 100%;
  object-fit: contain;
}
.honor .mid .honor_swiper .text-s {
  width: 65%;
  position: relative;
  padding-left: 2rem;
  padding-top: 7rem;
  min-height: 25rem;
  /* 最小高度 */
}
.honor .mid .honor_swiper .text-s h4 {
  font-size: 24px;
  line-height: 1.5;
  margin-top: 0;
  /* 移除顶部margin */
}
.honor .mid .honor_swiper .text-s em {
  position: absolute;
  top: -10px;
  left: 10px;
  font-size: 20rem;
  color: #6666661e;
  font-weight: bold;
  z-index: -1;
}
.img-in {
  padding: 60px 0;
}
.img-in .tit-i {
  font-size: 45px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 40px;
}
.img-in .img-list {
  display: flex;
  flex-wrap: wrap;
}
.img-in .img-list li {
  width: 32%;
  margin-right: 2%;
  margin-bottom: 70px;
}
.img-in .img-list li .pic {
  background-color: #f2f2f2;
}
.img-in .img-list li:nth-child(2) {
  margin-right: 0;
}
.img-in .img-list li:nth-child(1) {
  width: 49%;
}
.img-in .img-list li:nth-child(2) {
  width: 49%;
}
.img-in .img-list li:last-child {
  margin-right: 0;
}
.img-in .img-list li:hover .pic {
  background-color: #fff;
}
.img-in .img-list li:hover img {
  transform: scale(1.1);
}
.pc-list {
  display: flex;
  flex-wrap: wrap;
}
.pc-list li {
  width: 28%;
  height: 470px;
  margin-right: 8%;
  margin-bottom: 2.5rem;
  transition: all 0.2s linear;
}
.pc-list li:nth-child(3n) {
  margin-right: 0;
}
.pc-list li .pic {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 400px;
}
.pc-list li .pic img {
  height: 400px;
  object-fit: cover;
}
.pc-list li p {
  line-height: 70px;
  margin-top: 5px;
  font-size: 24px;
  width: 80%;
  color: #666;
  transition: all 0.2s linear;
  padding: 0 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: flex;
  justify-content: space-between;
}
.pc-list li p i {
  font-size: 28px;
}
.pc-list li:hover img {
  transform: scale(1.1);
}
.pc-list li:hover p {
  background-color: #f1f1f1;
  color: #666;
}
.centSwiper {
  margin: 50px 0;
}
.pro-intr {
  padding-top: 0;
  background: #f1f1f1;
}
.pro-intr .page {
  width: 1600px;
  box-shadow: 0 0 5px #aaa;
  border-radius: 5px;
  margin-top: -80px;
  padding: 40px;
  z-index: 9999;
  background: #fff;
}
.pro-intr .tit-p {
  margin-bottom: 30px;
}
.pro-intr .tit-p h2 {
  font-size: 48px;
  font-weight: bold;
}
.pro-intr .main-p {
  display: flex;
}
.pro-intr .main-p .text {
  flex: 1;
  margin-top: 30px;
  padding-right: 40px;
}
.pro-intr .main-p .text p {
  font-size: 22px;
  color: #666;
}
.pro-intr .main-p .text a {
  margin-top: 40px;
  color: #d00008;
  border: 1px #d00008 solid;
  border-radius: 5px;
  text-align: center;
  width: 300px;
  height: 60px;
  font-size: 14px;
  line-height: 1;
  padding-top: 10px;
}
.pro-intr .main-p .text a em {
  font-size: 27px;
  line-height: 1.3;
}
.pro-intr .main-p .text a:hover {
  color: #fff;
  background: #d00008;
}
.pro-intr .main-p .pic {
  width: 40%;
}
.pro-intr .main-p .pic img {
  width: 100%;
}
.pro-adv {
  padding: 50px 0;
}
.pro-adv h2 {
  text-align: center;
  font-size: 45px;
  margin: 50px 0;
}
.pro-para {
  padding: 80px 0;
}
.pro-para h2 {
  font-size: 40px;
  margin: 20px 30px;
}
.app-nav .page {
  padding: 20px 40px;
  width: 1600px;
  max-width: 1600px;
  margin: 0 auto;
  margin-top: -40px;
  background: #fff;
  z-index: 9999;
  display: flex;
  border-radius: 5px;
  box-shadow: 0 0 5px #aaa;
}
.app-nav .page .on {
  background: #d00008;
  color: #fff;
}
.app-nav a {
  flex: 1;
  text-align: center;
  line-height: 80px;
  font-size: 27px;
  border-bottom: 1px #d00008 solid;
}
.app-page {
  padding: 50px 0;
  min-height: 400px;
}
.app-page .page {
  max-width: 1600px;
  display: flex;
  align-items: flex-start;
}
.app-page .main {
  flex: 1;
}
.casein-page {
  padding: 50px 0;
  min-height: 400px;
}
.casein-page .page {
  max-width: 1600px;
  display: flex;
  align-items: flex-start;
}
.casein-page .main {
  flex: 1;
}
.casein-page .main .inside-list {
  display: flex;
  flex-wrap: wrap;
}
.casein-page .main .inside-list li {
  width: 30%;
  margin-right: 5%;
  margin-bottom: 2%;
  transition: all 0.2s linear;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.casein-page .main .inside-list li:nth-child(3n+2) {
  margin-right: 0;
}
.casein-page .main .inside-list li p {
  line-height: 60px;
  font-size: 16px;
  color: #666;
  text-align: center;
  transition: all 0.2s linear;
  padding: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.casein-page .main .inside-list li:hover img {
  transform: scale(1.1);
}
.casein-page .main .inside-list li:hover p {
  background-color: #d00008;
  color: #fff;
}
.casein-page .main .inside-list li:nth-child(1) {
  width: 46%;
  margin-right: 8%;
}
.casein-page .main .inside-list li:nth-child(2) {
  width: 46%;
  margin-right: 0;
}
.casein-page .case-nav a {
  display: flex;
  margin-bottom: 20px;
  margin-right: 40px;
}
.casein-page .case-nav a h6 {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 20px;
  background: #aaa;
}
.casein-page .case-nav a p {
  font-size: 27px;
  line-height: 40px;
}
.casein-page .case-nav .on h6 {
  border: 6px #d00008 solid;
  background: transparent;
  width: 50px;
  height: 50px;
}
.casein-page .case-nav .on p {
  font-size: 36px;
  line-height: 50px;
  color: #d00008;
}
.contact-tit {
  margin: 40px 0;
}
.contact-tit h2 {
  font-size: 45px;
}
.ins-w {
  background: url(../images/contact-bg1.jpg) center / cover;
  padding: 100px 0;
}
.ins-w .page {
  display: flex;
  justify-content: end;
}
.ins-w .page .text {
  text-align: center;
}
.ins-w .page .text h3 {
  font-size: 45px;
  line-height: 2;
}
.ins-w .page .text p {
  line-height: 1.6;
  font-size: 24px;
  color: #666;
}
.ins-w .page .text a {
  font-size: 32px;
  height: 60px;
  line-height: 58px;
  border-radius: 5px;
  background: #d00008;
  color: #fff;
  width: 300px;
  margin: 40px auto;
}
.ins-w .page .text a:hover {
  background: #fff;
  color: #d00008;
}
.lab-w {
  background: url(../images/contact-bg2.jpg) center / cover;
  padding: 100px 0;
}
.lab-w .page {
  display: flex;
  justify-content: end;
}
.lab-w .page .text {
  text-align: center;
}
.lab-w .page .text h3 {
  font-size: 45px;
  line-height: 2;
}
.lab-w .page .text p {
  line-height: 1.6;
  font-size: 24px;
  color: #666;
}
.lab-w .page .text a {
  font-size: 32px;
  height: 60px;
  line-height: 58px;
  border-radius: 5px;
  background: #d00008;
  color: #fff;
  width: 300px;
  margin: 40px auto;
}
.lab-w .page .text a:hover {
  background: #fff;
  color: #d00008;
}
.contact-w {
  background: #f1f1f1;
  padding: 20px 0;
  margin-bottom: 200px;
}
.contact-w .page {
  display: flex;
}
.contact-w .text {
  width: 50%;
  color: #666;
}
.contact-w .bg-red {
  width: 50%;
  background: #d00008;
  height: 300px;
}
.ins-inpage {
  margin-bottom: 50px;
}
.ins-inpage .tit-r {
  background: #d00008;
}
.ins-inpage .tit-r h2 {
  font-size: 32px;
  line-height: 60px;
  text-align: center;
  color: #fff;
}
.ins-inpage form {
  background: #f1f1f1;
  padding: 20px 0;
}
.ins-inpage form h4 {
  font-size: 40px;
  margin-left: 50px;
  color: #666;
}
.ins-inpage form ul {
  display: flex;
  padding: 20px 80px;
  margin-top: 20px;
  flex-wrap: wrap;
}
.ins-inpage form ul li {
  width: 50%;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
.ins-inpage form ul li p {
  width: 25%;
  font-size: 25px;
  text-align: right;
  color: #666;
}
.ins-inpage form ul li input {
  width: 60%;
  margin: 0 7.5%;
  line-height: 45px;
  font-size: 25px;
  border: 1px solid #fff;
  border-radius: 5px;
}
.ins-inpage form input[type="submit"] {
  width: 300px;
  line-height: 50px;
  text-align: center;
  margin-left: 50px;
  border-radius: 5px;
  background-color: #d00008;
  border: 1px solid #d00008;
  color: #fff;
  font-size: 30px;
  cursor: pointer;
}
.ins-inpage form input[type="submit"]:hover {
  opacity: 0.85;
}
.lab-inpage .tit-r {
  background: #d00008;
}
.lab-inpage .tit-r h2 {
  font-size: 32px;
  line-height: 60px;
  text-align: center;
  color: #fff;
}
.lab-inpage form {
  background: #fff;
}
.lab-inpage form .main {
  background: #f1f1f1;
  padding: 20px 0;
  margin-bottom: 50px;
}
.lab-inpage form h4 {
  font-size: 40px;
  margin-left: 50px;
  color: #666;
}
.lab-inpage form ul {
  display: flex;
  padding: 30px 60px;
  margin-top: 20px;
  flex-wrap: wrap;
}
.lab-inpage form ul li {
  width: 50%;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
.lab-inpage form ul li p {
  width: 25%;
  font-size: 25px;
  text-align: right;
  color: #666;
}
.lab-inpage form ul li input {
  width: 60%;
  margin: 0 7.5%;
  line-height: 45px;
  font-size: 25px;
  border: 1px solid #fff;
  border-radius: 5px;
}
.lab-inpage form ul .check-m {
  width: 100%;
}
.lab-inpage form ul .check-m p {
  width: 12.5%;
}
.lab-inpage form ul .check-m input {
  width: 4%;
  height: 25px;
  border: dotted;
  margin: 0;
}
.lab-inpage form ul .check-m .bg {
  background: #fff;
  width: 80%;
  height: 45px;
  border-radius: 5px;
  margin: 0 3.75%;
  display: flex;
  align-items: center;
}
.lab-inpage form ul .check-m em {
  padding-right: 1%;
  font-size: 25px;
  color: #666;
}
.lab-inpage form ul .end-l {
  width: 100%;
}
.lab-inpage form ul .end-l p {
  width: 12.5%;
}
.lab-inpage form ul .end-l input {
  width: 80%;
  margin: 0 3.75%;
}
.lab-inpage form input[type="submit"] {
  width: 300px;
  line-height: 50px;
  text-align: center;
  margin-left: 50px;
  border-radius: 5px;
  background-color: #d00008;
  border: 1px solid #d00008;
  color: #fff;
  font-size: 30px;
  cursor: pointer;
}
.lab-inpage form input[type="submit"]:hover {
  opacity: 0.85;
}
.lab-p {
  margin-top: 0.5rem;
  padding: 150px 0 200px;
  background: url(../images/vision-bg.png) center / cover no-repeat;
}
.lab-p .text-v {
  margin-left: 12%;
  width: 43%;
}
.lab-p .text-v h2 {
  font-size: 50px;
  color: #fff;
}
.lab-p .text-v p {
  font-size: 27px;
  color: #ccc;
  line-height: 1.5;
  color: #eee;
  margin: 40px 0;
}
.lab-con {
  padding: 20px 0;
}
.lab-con ul {
  display: flex;
  height: 500px;
}
.lab-con ul li {
  position: relative;
  flex: 1;
  height: 100%;
  transition: all 0.4s ease;
  overflow: hidden;
}
.lab-con ul li img {
  position: absolute;
  object-fit: cover;
  width: 760px;
  height: 100%;
  z-index: -2;
}
.lab-con ul li h4 {
  margin: 50px auto;
  margin-left: 80px;
  font-size: 36px;
  color: #fff;
  transition: all 0.4s ease;
}
.lab-con ul li::after {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #00000063;
}
.lab-con ul li:hover {
  flex: 2;
}
.lab-con ul li:hover h4 {
  margin-top: 400px;
}
.lab-con ul li:hover::after {
  background: transparent;
}
